#catalogue {
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#catalogue TABLE {
	BORDER-COLLAPSE: collapse;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eee;
	border-right-color: #eee;
	border-bottom-color: #eee;
	border-left-color: #eee;
}
#catalogue TH {
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 4px;
	COLOR: #FFFFFF;
	PADDING-TOP: 4px;
	BACKGROUND-COLOR: #b8ca82;
	border: 1px solid #FFFFFF;
}
#catalogue TH H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #ff6600
}
#catalogue input {
	border: 1px solid #666; padding:2;
}
#catalogue TD {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: medium none; PADDING-LEFT: 2px; FONT-WEIGHT: lighter; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #eee 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
#catalogue .shift TD {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
#catalogue .shift {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
#catalogue A:link {
	TEXT-DECORATION: none
}
#catalogue A:visited {
	TEXT-DECORATION: none
}
#catalogue A:active {
	TEXT-DECORATION: none
}
#catalogue A:hover {
	TEXT-DECORATION: underline
}
#catalogue .O {

}
#catalogue .E {
	BACKGROUND-COLOR: #f0f0f0
}
#catalogue .title {
	PADDING-RIGHT: 10px; FONT-SIZE: 12px; TEXT-ALIGN: right
}
#catalogue .annotation {
	PADDING-LEFT: 10px; FONT-SIZE: 12px
}
#catalogue .Footer {
	padding: 6px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F0F0F0;
	background-color: #F5FAE1;
	
}
